uuid: 2ba6d3c4-6ba8-49a9-bc82-13db8874425e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_asset_id
field_name: field_asset_id
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
